ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000002ShareDownloaderGeneralpublic2013-10-23 22:252013-11-08 22:26
Reporteradministrator 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000002: Downloadnotiz hinzufügen
DescriptionDas hinzufügen von Notizen an Downloads schaffen.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000022)
administrator (administrator)
2013-11-08 22:26

Hinzugefügt in Version 1.1.0

- Issue History
Date Modified Username Field Change
2013-10-23 22:25 administrator New Issue
2013-10-23 22:25 administrator Assigned To => administrator
2013-10-23 22:25 administrator Status new => assigned
2013-10-23 22:32 administrator Target Version => 1.1.0
2013-10-27 17:42 administrator Status assigned => resolved
2013-10-27 17:42 administrator Fixed in Version => 1.1.0
2013-10-27 17:42 administrator Resolution open => fixed
2013-11-08 22:26 administrator Status resolved => closed
2013-11-08 22:26 administrator Note Added: 0000022


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker